<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus', language 'ca', version '3.5'.
 *
 * @package     antivirus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actantivirushdr'] = 'Connectors d\'antivirus disponibles';
$string['antiviruses'] = 'Connectors d\'antivirus';
$string['antivirussettings'] = 'Gestiona els connectors d\'antivirus';
$string['configantivirusplugins'] = 'Seleccioneu els connectors d\'antivirus que voleu emprar i arrangeu-los en l\'ordre que han d\'aplicar-se.';
$string['datastream'] = 'Dades';
$string['emailsubject'] = '{$a} :: Notificació d\'antivirus';
$string['privacy:metadata'] = 'El sistema Antivirus no emmagatzema cap dada personal.';
$string['virusfound'] = '{$a->item} ha estat escanejat per un detector de virus i s\'ha identificat com a infectat!';
$string['virusfounduser'] = 'El fitxer que heu provat de penjar, {$a->filename}, ha estat escanejat per un antivirus i sembla que està infectat!. El fitxer NO s\'ha penjat.';
