<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'ca', version '3.5'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequizintro'] = 'Introducció';
$string['addtoquiz'] = 'Afegeix';
$string['anonymoususer'] = 'Usuari anònim';
$string['attempts'] = 'Intents';
$string['attemptview'] = 'Visualitza l\'intent';
$string['closesession'] = 'Tanca la sessió';
$string['closingsession'] = 'S\'està tancant la sessió...';
$string['defaultquestiontime'] = 'Temps per respondre la pregunta per defecte';
$string['defaultquestiontime_help'] = 'El temps per defecte durant el qual es mostrarà cada pregunta.<br />
Les preguntes individuals poden substituir-lo.';
$string['gotosession'] = 'Ves a la sessió en curs';
$string['instructorsessionsgoing'] = 'Ja hi ha una sessió en curs. Cliqueu el botó de sota per anar-hi';
$string['question'] = 'Pregunta';
$string['savequestion'] = 'Desa la pregunta';
$string['sessionname'] = 'Nom de la sessió';
$string['sessionname_required'] = 'El nom de la sessió és necessari';
$string['start_session'] = 'Comença la sessió';
$string['startquiz'] = 'Comença el qüestionari';
$string['studentquizinst'] = '<p>Espereu que l\'instructor comenci el qüestionari. Un cop hagi començat, veureu un temporitzador amb un compte enrere per al començament de la primera pregunta.</p>';
$string['waitforquestiontime'] = 'Espera abans que comenci el temps per respondre la pregunta';
